@media(max-width:1366px) {
	.max-height527 {
		max-height: 392px;
	}
}
@media (min-width: 993px) and (max-width:1366px){
.sidebar {
    width: 25%;
}
.sidebar-collapsed {
  width: 70px;
}
 .content-box {
    width: 75%;
  }
}
@media screen and (max-width: 992px) {
  .sidebar {
    position: absolute;
    top: 0;
    left: -260px;
    width: 260px;
    height: 100%;
    z-index: 999;
    transition: left 0.3s ease;
  }

  .sidebar-open {
    left: 0;
  }

  .sidebar-overlay.active {
    display: block;
  }

  /* Content full width on mobile */
  .content-box {
    width: 100%;
  }

  /* Disable desktop collapse behavior on mobile */
  .sidebar-collapsed {
    width: 260px;
  }
}
@media(max-width: 991px) {
	.md-width100 {
		width: 100%;
	}
	.flip-card-front h5, .flip-card-back h5{
		font-size: 14px;
	}
	.flip-card-front .card-icon {
    width: 80px;
    height: 80px;
}
}

@media(max-width: 767px) {
	body {
		zoom: 70%;
	}

	.md-flex-column-reverse {
		flex-direction: column-reverse;
	}

	.uwaw {
		zoom: 2;
		right: -550px;
	}
	.contact-left{
		position: relative !important;
		transform: none !important;
		top: 0 !important;
	}
}

@media(max-width: 400px) {
	body {
		zoom: 60%;
	}

	.tooltip {
		display: none;
	}

	.border-sm-0 {
		border: none !important;
	}
}

@media(max-width: 300px) {
	body {
		zoom: 40%;
	}
}